
.iframe-wrapper {
max-width: 805px;     /* pôvodná šírka */

                 margin: 40px auto;    /* vycentrovanie */

                 aspect-ratio: 805 / 614; /* zachovanie pomeru */

                 width: 100%;

                 border-radius: 12px;

                 overflow: hidden;

                 box-shadow: 0 10px 30px rgba(0,0,0,0.50);

}



.iframe-wrapper iframe
 {
  width: 100%;

    height: 100%;

    border: 0;

}

.iframe-wrapper:hover
 {
      box-shadow: 0 20px 50px rgba(0,60,60,0.99); /* zeleno modry tieň */

        transform: scaleX(103%) scaleY(103%);
}

/* Pri najazde kurzorom na obrazok menu oznaceny touto triedou sa zvysi jas aj velkost */

.menu-aq:hover {
                  filter:brightness(150%);
                  transform: scaleX(103%) scaleY(101%);
                  }

.menu-aq {

          width: 100%;
          min-width: 300px;
          max-width: 900px;
          height: auto;
}
